## prism-webapp-ninjawords 1.0

=== debian/changelog ===
prism-webapp-ninjawords (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 11 Sep 2009 17:13:36 +0200
