=== debian/control ===
Source: prism-webapp-ninjawords
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ninjawords
Architecture: all
Depends: prism
Homepage: http://ninjawords.com/
Description: Ninjawords WebApp for Prism
 Ninjawords WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
